// creator  : weidu.exe (version 23100)
// argument : POE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~POE~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #3 /* Triggers after states #: 21 even though they appear after this state */
~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8640 /* ~Ring of Gaxx~ */
  IF ~~ THEN REPLY #8666 /* ~I'd really rather not talk about this right now, Viconia.~ */ GOTO 1
  IF ~~ THEN REPLY #8667 /* ~I doubt the name was meant for either of us, Viconia, but it is in the past now.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #8641 /* ~Golden Skull~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #8642 /* ~Golden Skull~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #8643 /* ~Golden Arm and Leg~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #8644 /* ~Golden Arm and Leg~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #8645 /* ~Golden Leg~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #8646 /* ~Golden Leg~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #8647 /* ~Korgan, I'm interested in whether your clan has ever had interaction with House DeVir?~ [VICONI56] */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #8648 /* ~Nay speak that vile tongue to me, blackskin. If it moves I've killed it, but if it be drow, I've tortured it fer days, first.~ [KORGAN44] */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY #8649 /* ~Dark alleyways whisper rumors of the prowess of the Thayvian men, Edwin.  Would this kind of vulgar tongue-wagging be claptrap or truth?~ [VICONI47] */
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY #8650 /* ~This Thayvian male is as red-blooded as his cloak, Viconia.  And has left many a concubine gasping under his erotic onslaught.~ [EDWIN44] */
  IF ~~ THEN GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 10.0
  SAY #8651 /* ~You're quite the entertainer, Jansen.  'Tis a shame you're so short, since your bent, sinister humors could sway my affections.~ */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 12 // from: 11.0
  SAY #8652 /* ~Jan~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.0
  SAY #8653 /* ~Tell me, Harper, who was who with your parentage?  Father the darthir, mother the rivvil?  Or father human, mother elven?  It's always confusing with crossbred mongrels.~ [VICONI48] */
  IF ~~ THEN GOTO 14
END

IF ~~ THEN BEGIN 14 // from: 13.0
  SAY #8654 /* ~Two people in love, swine.  A rain not likely to soak your parade of scabbed obscenity anytime soon.~ [JAHEIR58] */
  IF ~~ THEN GOTO 15
END

IF ~~ THEN BEGIN 15 // from: 14.0
  SAY #8655 /* ~Minsc, that tattoo on your face. Does it have tribal significance or did some nursery's fingerpainting class assault you with blue pastels?~ [VICONI49] */
  IF ~~ THEN REPLY #8656 /* ~I do not like the tone of your voice, dark elf!  The face I have is the face the ladies love!  Boo loves Minsc's face, too.  Don't you Boo? Don't you... yes!~ [MINSC44] */ GOTO 16
  IF ~~ THEN REPLY #8657 /* ~What brought you to the Life?  Surely some measure of madness.~ [VICONI66] */ JOURNAL #11883 /* ~Getting Inside the Palace in Suldanessellar

Demin has confirmed that I have collected the necessary relics... I must now make my way to the temple and place them on Rillifane's statue.~ */ GOTO 17
  IF ~~ THEN REPLY #8658 /* ~I've no desire to discuss my past with you or anyone, Viconia.~ */ DO ~TakePartyGold(10)
~ JOURNAL #11884 /* ~Getting Inside the Asylum

Captain Golin told of a way of getting inside the asylum.  Perth the Adept, a local representative of the Cowled Wizards, seems to be able to come and go from Spellhold at will.  Golin says that the mage has a stone that allows this, and that I might be able to bribe him or take it from him.~ */ GOTO 18
END

IF ~~ THEN BEGIN 16 // from: 15.0
  SAY #8659 /* ~I was raised in Candlekeep under Gorion's wise hand and now, here I am.~ */
  IF ~~ THEN REPLY #8660 /* ~Suit yourself.  I'm sure that your tall tale would be peppered with lies and half-truths regardless.~ */ JOURNAL #11883 /* ~Getting Inside the Palace in Suldanessellar

Demin has confirmed that I have collected the necessary relics... I must now make my way to the temple and place them on Rillifane's statue.~ */ GOTO 17
  IF ~~ THEN REPLY #8661 /* ~Your mundane past interests me no more than the lives of any other passing acquaintance.  Tell me of your struggle with your half-brother.~ */ DO ~TakePartyGold(10)
~ JOURNAL #11884 /* ~Getting Inside the Asylum

Captain Golin told of a way of getting inside the asylum.  Perth the Adept, a local representative of the Cowled Wizards, seems to be able to come and go from Spellhold at will.  Golin says that the mage has a stone that allows this, and that I might be able to bribe him or take it from him.~ */ GOTO 18
  IF ~~ THEN REPLY #8662 /* ~That subject is off-limits. Sorry.~ */ JOURNAL #11884 /* ~Getting Inside the Asylum

Captain Golin told of a way of getting inside the asylum.  Perth the Adept, a local representative of the Cowled Wizards, seems to be able to come and go from Spellhold at will.  Golin says that the mage has a stone that allows this, and that I might be able to bribe him or take it from him.~ */ GOTO 19
END

IF ~~ THEN BEGIN 17 // from: 16.0 15.1
  SAY #8663 /* ~I took his life, and in doing so I restored peace and stopped a conflict with Amn.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 18 // from: 16.1 15.2
  SAY #8664 /* ~Was the fate of nations your concern, or was the conflict far more personal?  Perhaps only one sibling could live to carry on the family name?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 19 // from: 16.2
  SAY #8665 /* ~She served as nanny when nature boy abandoned his wife with child.  She lives not but across the street. I's sure she'll welcome friends o' nature boy.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 20 // from:
  SAY #8669 /* ~She knows!  After nature boy ran off she was nanny to his wife's child, 'fore movin' across the street. Go pester her.  Say you know nature boy. She'll love that.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #1 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 21 // from:
  SAY #8670 /* ~I's stay here to save money on inns!  I send all my coin to the young'ns. Go pester Fennecia, across the street.  She'll love to meet nature boy's friends.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 22 // from:
  SAY #9113 /* ~'Tis truly an adventure for the weak-willed.  I've fought campaigns against the Hillgnasher giants, and slew twenty of the foul beasts.~ [ANOMEN53] */
  IF ~~ THEN EXIT
END
